登录 开立真实账户 400-662-1782
FXBTG大旗官网>资讯>公司新闻>FXBTG关于MetaTrader4不再支持部分Windows系统的通知
FXBTG关于MetaTrader4不再支持部分Windows系统的通知
尊敬的投资者

我们通知您,今年10月1日以后,MetaTrader 4交易软件将不再继续支持Windows XP, Windows 2003, Windows Vista系统。

届时,运行MetaTrader 4所需的最低操作系统将是Windows 7。Windows XP/2003/Vista系统中将不能运行MT4安装程序,已经安装的MT4交易平台将不能再接收更新且不能在这些系统中正常运行。

因此,如您的操作系统不符合最低要求,我们建议您升级操作系统或使用MT4 交易软件的手机版本。


为您创造最佳的交易体验,是我们一贯的坚持!

FXBTG金融集团 运维部

2017.9.18


FXBTG

2017年09月18日
请确认
确认打开QQ与营销QQ4006621782对话?
取 消确 定
×
标题